body { margin: 0; padding: 0; font-family: 'Open Sans', sans-serif; width:100%; overflow-x: hidden; background-color: #FFF; }
a, a:active, a:focus, a:active:focus, button, button:active, button:focus, button:active:focus { outline:none !important; text-decoration: underline; box-shadow: none; }
.displayNONE { display: none !important; }
.relative { position: relative; }
.absolute { position: absolute; }
.text-left { text-align: left; }
.text-right { text-align: right; }
.text-center { text-align: center; }
.all_caps { text-transform: uppercase; }
.row:after { display: block; content: ""; clear: both; }
p, span { color: #3e3e4a; letter-spacing: -0.3px; word-spacing: 3px; }
.bold { font-weight: 700; }
p.question { font-weight: 700; color: #000 !important; margin-bottom: 15px !important; }
p.answer { margin-bottom: 15px !important; }
.regular-font { font-weight: 400; }
* { box-sizing: border-box; }
img { display: block; }
.noMargin { margin: 0 !important; }
.margin10 { margin-bottom: 10px !important; }
.marginBot50 { margin-bottom: 50px !important; }
.topPointer { height: 1px; width: 100%; }
h2, h3 { letter-spacing: 0px; }
.green-font { color: green; }
.hide { display: none !important; }
.w-50 {width: 50%!important;}
.float-left {float: left!important;}
.p-3 {padding: 1rem!important;}
.heroImg { margin: 0 !important; }
.product-section .social-media-wrapper { display: block; width: 100%; margin-bottom: 30px; position: relative; padding-left: 60px; }
.product-section .social-media-wrapper span { position: absolute; left:0; top: 50%; transform:translate(0, -50%); color:#000; font-size: 16px; line-break: 20px; }
.product-section .social-media-wrapper:after { display: block; content: ""; clear: both; }
.product-section .social-media-wrapper a { display: inline-block; text-align: center; width: 120px; height: 36px; padding: 5px; transition: all 0.6s ease; margin-right: 10px; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; }
.product-section .social-media-wrapper a:last-of-type { margin-right: 0; }
.product-section .social-media-wrapper a i { font-size: 14px; line-height: 18px; }
.product-section .facebook-btn { background-color: #3A579D; color: #fff; border: 1px solid #3b5998; }
.product-section .facebook-btn:hover { background-color: #2c4278; color: #fff; }
.product-section .twitter-btn { background-color: #1da1f2; color: #fff; border: 1px solid #1da1f2; }
.product-section .twitter-btn:hover { background-color: #0086bd; color: #fff; }
.product-section .pinterest-btn { background-color: #d34836; color: #fff; border: 1px solid #d34836; }
.product-section .pinterest-btn:hover { background-color: #c9371f; color: #fff; }

.go-to-product-link-wrapper { width: 100%; text-align: center; overflow: hidden; }
.go-to-product-green { display: inline-block; width:100%; padding: 15px 30px; background-color: #32a340; position: relative; transition: all 0.6s ease; overflow: hidden; color: #fff; border-bottom: solid 6px #206829; border-radius: 4px; text-decoration: none !important; }
.go-to-product-green span { font-weight: bold; font-size: 18px; line-height: 24px; position: relative; }
.go-to-product-green:hover { background-color: #206829; color: fff#; text-decoration: none !important; }
.go-to-product-red { display: inline-block; width:100%; padding: 12px 30px; background-color: #ef432d; position: relative; transition: all 0.6s ease; overflow: hidden; color: #fff; border-bottom: solid 6px #a01b0c; border-radius: 4px; text-decoration: none !important; }
.go-to-product-red span { font-weight: bold; font-size: 24px; line-height: 30px; position: relative; }
.go-to-product-red:hover { background-color: #a01b0c; color: fff#; text-decoration: none !important; }

.advert { width: 100%; background-color: #2e5593; }
.advert-content-wrapper { max-width:1160px; width:100%; margin: 0 auto; padding:11px 15px; position: relative; }
.advert p { font-size: 18px; line-height:22px; color: #fff; display: inline-block; margin:0; font-weight:600; }
.advert span { float: right; font-size: 14px; line-height: 22px; color: #fff; }

.header-container { padding: 10px 15px 35px 15px; max-width: 1160px; width:100%; margin: 0 auto; }
.header-container:after { display: block; content: ""; clear: both; }
.header-container .logo { max-width: 150px; margin-right: 30px; display: inline-block; }
.header-container .great-offr { float: right; padding-top: 40px; }
.header-container .great-offr span { color:#000; font-weight: 600; }
.header-container p { margin: 0; color: #3e3e4a; display: inline-block; font-weight: 400; font-size: 16px; line-height: 26px; float: left; padding-top: 0px; margin-right: 10px; font-weight:bold; }
img.countryFlag { display: inline !important; margin-top: 0px; max-width: 100%; vertical-align: middle; }
img.countryFlag2 { display: inline !important; margin-top: 0px; max-width: 100%; vertical-align: middle; }
.trending-offer p { color: #fff; display: inline; margin: 0 10px 0 0; }
.trending-offer:after { display: block; content: ""; clear: both; }


.content-wrapper { padding: 0 15px 55px; max-width: 1160px; width:100%; margin: 0 auto; overflow: hidden; }
.row { display: block; overflow: hidden; margin: 0 -15px; }
.column-8 { float: left; padding: 0 15px; width: 66.666%; }
.column-4 { float: left; padding: 0px 15px 0; width: 33.334%; position: relative; height: 100%; position: relative; }
.column-4:after { display: block; content:""; position: absolute; left:0; top:0; width:1px; height: 300px; background-color: #ccc; }

.headline-wrapper .path { color: #686868; font-size: 14px; line-height: 18px; }
.headline-wrapper h1 { color: #17191c; font-weight: 900; font-size: 36px; line-height: 54px; margin: 0; padding: 0px 0 35px; }
.headline-wrapper h3 { color: #ff0000; font-size: 22px; line-height: 28px; margin: 0; padding: 0 0 35px; font-style: italic; }
.author { position: relative; height: 40px; padding: 11px 0px 0 160px; }
.author .author-img { position: absolute; left: 110px; top: 0; width: 40px; height: 40px; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; }
.author .starRate { position: absolute; left: 0; top: 50%; transform: translate(0, -50%); width: 100px;  }
.author p { margin: 0; font-size: 11px; line-height: 14px; }

.product-section { padding: 9px 0 0; }
.product-section img { display: block; margin-bottom: 25px; max-width: 100%; }
.product-section h2 { color: #3e3e4a; font-size: 30px; line-height: 36px; margin: 30px 0; font-weight: 700; }
.product-section h2 p { padding-top: 5px; }
.product-section h3 { color: #17191c; font-size: 24px; line-height: 42px; margin: 0 0 20px; font-weight: 700; }
.product-section h3.product-review-headline { color: #17191c; font-size: 28px; line-height: 42px; margin: 0 0 20px; font-weight: 700; }
.product-section p { color: #000; font-size: 21px; line-height: 38px; margin: 0 0 20px; }
.product-section p.small-letters { text-align: center; font-size: 12px; line-height: 14px; color: #999; margin: 0; }
.product-section a { color: #045be8; font-size: 21px; line-height: 38px; font-weight: 700; word-spacing: 3px; }
.product-section a:hover { color: #0056b3; }
.product-section a+p.text-with-image { font-weight:700; margin: -25px 0 30px; text-align: center; font-size:17px; font-style: italic; line-height:27px; }
.blue-box-wrapper { display: block; padding: 30px 30px 5px 50px; background-color: #cff0fa; margin: 0 0 30px; }
p.blue-box-wrapper { display: block; padding: 10px !important; background-color: #cff0fa; font-weight: 700; color: #1181a2; font-size: 24px; line-height: 28px; }
.product-section a.final-btn span { font-size: 28px; line-height: 38px }
.product-section .blue-box-wrapper h3 { font-size: 20px; line-height: 24px; }
.product-section .blue-box-wrapper h3 p { display: inline; font-weight: 400; }
.multple-img-wrapper { width: 100%; }
.multple-img-wrapper:after { display: block; content: ""; clear: both; }
.two-imgs { width: 48%; float: left; display: block; }
.two-imgs.margin-right { margin-right: 4%; }
.text-with-image { text-align: center; font-style: italic; }

.odered-list-wrapper { margin: 0 0 25px; }
.odered-list-wrapper ol li { color: #000; font-size: 20px; line-height: 24px; margin: 0 0 15px; }
.go-to-product-link-wrapper a span { color: #fff; }
.update { margin: 0 0 25px; background-color: #f0f8ff; padding: 15px; text-align: center; border-radius: 4px;color: #3a87ad;border: 2px solid red; text-shadow:0 1px 0 rgba(255,255,255,0.5); font-size:20px; }
.update p { color: #000; font-size:21px; }

.review-wrapper:last-of-type { margin-bottom: 0; }
.review-wrapper { border: solid 1px #0175de; padding: 20px; width: 100%; margin-bottom: 25px; }
.reviewer { position: relative; padding-right: 150px; margin-bottom: 20px; min-height: 100px; }
.reviewer span { color: #0175de; font-weight: 700; font-size: 18px; line-height: 22px; }
.product-section .verified p { margin: 0 0 5px; }
.reviewer img { position: absolute; right: 0; top: 0; max-width: 100px; margin: 0 !important; }
.reviewer .marks img { position: static; right: auto; top: auto; max-width: auto; margin: 0 0 20px !important; max-width: 140px; }
.review-text { margin-bottom: 30px; }
.review-text span { font-size: 18px; line-height: 22px; color: #000; font-style: italic; }
.review-img { width: 100%; }
.review-img img { width: 100px; height: 100px; object-fit: cover; display: inline-block; margin-right: 3px !important; margin-bottom: 0 !important; border-radius: 8px; }
.review-img img:last-of-type { margin-right: 0 !important; }
.boder-separator { margin-bottom: 25px; width: 100%; border-bottom: solid 1px #000; }
.boder-separator img { max-width: 180px; margin: 0 0 20px; }
.gray-background-wrapper { padding: 15px; margin-bottom: 25px; background-color:#e6e6e6; }
.gray-background-wrapper p { margin: 0 !important; }
.dashed-border-wrapper { padding: 15px 15px 0; border: dashed 2px #000; margin-bottom: 25px; }
p.answer + h2 { padding-top: 15px; }

.unordered-list-wrapper-with-style ul li { color: #000; font-size: 21px; line-height: 30px; }

.sidebar-wrapper { position: relative; max-width: 337px; padding-bottom: 60px; }
.sidebar-element-wrapper { width: 100%; margin-bottom: 15px; }
.sidebar-author-wrapper:after { display: block; content: ""; clear: both; }
.sidebar-text-wrapper { padding: 10px; text-align: center; background-color: #2e3138; margin-bottom: 15px; }
.sidebar-text-wrapper span { color: #fff; font-weight: 600; font-size: 14px; line-height: 20px; }
.sidebar-img-wrapper { margin-bottom: 15px; }
.sidebar-img-wrapper img { width: 100%; margin: 0 auto; }
.sidebar-about-author { text-align: center; margin-bottom: 25px; }
.sidebar-about-author span { color: #000; font-size: 19px; line-height: 22px; font-style: italic; letter-spacing: 0.55px; }

footer { background-color: #2e3138; padding: 55px 0; }
.footer-content-wrapper { max-width: 1160px; width:100%; margin: 0 auto; overflow: hidden; padding: 0 15px; text-align: center; }
.footer-content-wrapper p, .footer-content-wrapper a, .footer-content-wrapper span { font-size: 14px; line-height: 18px; margin: 0 0 25px; color: #abb0ba; text-decoration: none; letter-spacing: 0; }
.footer-content-wrapper a:hover { color: #abb0ba; text-decoration: none; }
.dmca-badge img { margin: 0 auto; }

.floating-bar { position: fixed; bottom: 0; left:0; right:0; background-color: rgba(0, 0, 0, 0.75); z-index:500; display: none; }
.floating-bar .container { position: relative; padding: 11px 15px 10px; }
.floating-bar .container .btn-floating-bar { max-width: 600px; width: 100%; padding: 11px; background-color: #32a340; margin: 0 auto; border-radius: 5px; display: block; text-decoration:none; }
.floating-bar .container .btn-floating-bar p { margin: 0; font-size: 15px; line-height: 24px; color:#fff !important; font-weight: 700; text-align: center; }

.sidebar-indi-auth-decrpt { height: 1600px; padding: 0 100px 0 0px; position: relative; }
.sidebar-indi-auth-decrpt img { position: absolute; top: 10px; right: 10px; max-width: 90px; border-radius: 50%; margin: 0; }
.sidebar-indi-auth-decrpt .indi-auth-head { position: relative; padding: 0 0 10px; text-align: left; }
.sidebar-indi-auth-decrpt .indi-auth-head p { font-weight: 700; }
.sidebar-indi-auth-decrpt p { color: #000; font-size: 18px; line-height: 24px; margin: 0; }
.sidebar-indi-auth-decrpt .indi-auth-desc { text-align: left; }

 /*========== RESPONSIVE ===========*/  
@media screen and (max-width: 768px){
	.headline-wrapper h1 { font-size:30px; line-height: 36px; }
	.product-section h2 { font-size:24px; line-height: 32px; }
	.header-container .logo { max-width: 140px; }
	.header-container p { font-size: 16px; line-height: 26px; padding-top: 0px;font-weight:bold; }
	.header-container .countryFlag { margin-top: 0px; }
	
	.column-8 { float: none; padding: 0 15px 25px; width: 100%; }
	.column-4 { float: none; padding: 0px 15px 0; width: 100%; position: static !important; }
	
	.sidebar-wrapper { width: 100%; max-width: 100%; margin: 0; }
	.sidebar-author-wrapper .sidebar-img-wrapper img { max-width: 350px; margin: 0 auto; }
	
	.sidebar-indi-auth-decrpt { height: auto; padding: 0 0 30px; }
	.sidebar-indi-auth-decrpt img { position: static; top: auto; right: auto; max-width: 300px; margin: 0 auto 30px;}
	.sidebar-indi-auth-decrpt .indi-auth-head { position: relative; padding: 0 0 40px; text-align: center; }
	.sidebar-indi-auth-decrpt .indi-auth-desc { text-align: center; }
	footer { background-color: #2e3138; padding: 55px 0 90px; }
	.floating-bar .btn-floating-bar p:first-child { padding: 0 !important; margin: 0 !important; text-transform: capitalize; }
	.go-to-product-red span { font-size: 16px; line-height: 24px; }
}

@media screen and (max-width: 560px){
	.mobile-block { display: block; }
	.author .responsive-adjust { display: none; }
	
	.header-container a { margin:0 auto; display: block; text-align: center; }
	.header-container .logo { margin:0; }
	.header-container .great-offr { float: none; padding-top: 0px; margin: 0 auto; text-align: center; }
}

@media screen and (max-width: 480px){
	.headline-wrapper h1 { font-size:26px; }
}

@media (max-width:800px) {
.ff-overflow {
	overflow: hidden;
	height: 50px
}
}
.unordered-list-wrapper {
	margin: 0 0 25px;
}
.unordered-list-wrapper ul li {
	color: #000;
	font-size: 20px;
	line-height: 24px;
	margin: 0 0 15px;
}
.unordered-list-wrapper-no-style {
	margin: 0 0 25px;
}
.unordered-list-wrapper-no-style ul {
	list-style-position:  inside;
	padding-left: 0;
}
.unordered-list-wrapper-no-style ul li {
	color: #000;
	font-size: 20px;
	line-height: 24px;
	margin: 0 0 15px;
	list-style: none;
}
.column-6 {
	float: left;
	padding: 0px 5px 0;
	width: 50%;
	position: relative;
	height: 100%;
}
.product-section h2 a {
	font-size: 30px;
	font-weight: 700;
}

.strike {
	text-decoration:line-through;
}

.orange {
	background:#ffcc66;
	font-weight:bold;
}

.red_font {
	color:#F00;
	font-weight:bold;
}

.blue_box {
	background:#ccffff;
	color:#006699;
	font-size:24px;
	font-weight:bold;
	padding:30px;
	line-height:24px;
	margin-bottom:20px;	
}

.blue_box_small {
	background:#ccffff;
	color:#006699;
	padding:30px;
	line-height:24px;
	margin-bottom:20px;	
}


@media (min-width:769px) {
.column-5-left {
	float:left !important;
	margin-right:20px;
	width: 40%; 	
}

.column-5-left img {
	padding:0;
	margin:0;
}

.column-5-right {
	float:right !important;
	margin-left:20px;
	width: 40%; 	
}

.column-5-right img {
	padding:0;
	margin:0;
}
}

@media (max-width:768px) {
.column-5-left {
	padding: 0 15px 25px; 
	width: 100%; 	
}

.column-5-right {
	padding: 0 0px 25px 15px; 
	width: 100%; 	
}
}

.yellow_star {
	background: -webkit-gradient(linear, left top, left bottom, from(#fdd849), to(#d8a536));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: initial; /* reset Font Awesome's display:inline-block */

}

.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.quote {background: #fff3cd;border: 1px dashed #ff8000;text-align: center;padding: 20px;margin-bottom:20px;margin-top:0;}